## golang-github-prysmaticlabs-gohashtree 0.0.4~beta

=== debian/changelog ===
golang-github-prysmaticlabs-gohashtree (0.0.4~beta-1) unstable; urgency=medium

  * Initial release (Closes: #1108704)

 -- Leonardo Arias Fonseca <agami@riseup.net>  Wed, 20 Aug 2025 15:40:26 +0000
