=== debian/control ===
Source: golang-github-prysmaticlabs-gohashtree
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Leonardo Arias Fonseca <agami@riseup.net>,
 Otto Kekäläinen <otto@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-klauspost-cpuid-dev,
 golang-github-minio-sha256-simd-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-prysmaticlabs-gohashtree
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-prysmaticlabs-gohashtree.git
Homepage: https://github.com/prysmaticlabs/gohashtree
XS-Go-Import-Path: github.com/prysmaticlabs/gohashtree

Package: golang-github-prysmaticlabs-gohashtree-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-klauspost-cpuid-dev,
 golang-github-minio-sha256-simd-dev,
 ${misc:Depends},
Description: Golang  SHA256 library optimized for Merkle Trees (library)
 GoHashtree is a SHA256 library highly optimized for Merkle tree
 computation. It is based on Intel's implementation
 (https://github.com/intel/intel-ipsec-mb) with a few modifications like
 hardcoding the scheduled words of the padding block. It is written in Go
 Assembly instead of its native assembly counterpart hashtree
 (https://github.com/prysmaticlabs/hashtree).
