## golang-github-prysmaticlabs-gohashtree 0.0.5~beta

=== debian/changelog ===
golang-github-prysmaticlabs-gohashtree (0.0.5~beta-1) unstable; urgency=medium

  * New upstream release
    - Thanks to testing by Jason Frans Kregting, this version is known to fix
      the autopkgtests currently visible on Debian CI
  * Update d/watch to use uscan v5 format
  * Drop redundant `Priority: optional`
  * Bump Debian Policy version to 4.7.3

 -- Otto Kekäläinen <otto@debian.org>  Thu, 05 Feb 2026 08:49:45 +0000
