=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: golang-github-prysmaticlabs-gohashtree
 Section: golang
-Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Leonardo Arias Fonseca <agami@riseup.net>,
@@ -12,7 +11,7 @@
  golang-github-klauspost-cpuid-dev,
  golang-github-minio-sha256-simd-dev,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-prysmaticlabs-gohashtree
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-prysmaticlabs-gohashtree.git
 Homepage: https://github.com/prysmaticlabs/gohashtree
